
/* 	University of Adelaide
	Template:	Promo 
	Version:	1.0
	Updated: 	07/06/2010
------------------------------------------------------- */
body {
	text-align: center;
	min-width: 960px;
	margin: 0px 0px 10px 0px;
	padding: 0px;
	background-image: none;
	background-attachment: fixed;
	background-position: top;
	background-repeat: repeat-x;
	background-color: #fff;
	}
#fluid-container {
	background-color:#fff;
	background-attachment:fixed;
	background-image:url("/global/images/gradient10.gif");
	background-position:center top;
	background-repeat:repeat-x;
	}
#container { 
	margin: 0 auto;
	padding: 10px;
	width: 960px;
	text-align: left;
	background: none repeat scroll 0 0 transparent; 
	}
table.main {
	background: none repeat scroll 0 0 transparent;
	border-left: 1px solid #abc;
	}
td.left-column {
	background-color: #fff;
	padding: 0px;
	margin: 0px;
	border-top: 4px solid #abc;
	border-right: 1px solid #abc;
	border-bottom: 4px solid #abc;
	}
td.content-index {
	background-image: url('/global/images/content_gradient.gif');
	background-position: top left;
	background-repeat: repeat-x;
	background-color: #fff;
	padding: 0px;
	margin: 0px;
	border: 1px solid #abc;
	border-top: 4px solid #abc;
	border-bottom: 4px solid #abc;
	}
td.content-index p { margin: 10px 0px 10px 0px; }
td.content-index table p { margin: 0px 0px 10px 0px; }
td.content {
	background-image: url('/global/images/content_gradient.gif');
	background-position: top left;
	background-repeat: repeat-x;
	background-color: #fff;
	padding: 20px;
	margin: 0px;
	border: 1px solid #abc;
	border-top: 4px solid #abc;
	border-bottom: 4px solid #abc;
	}
td.content p { margin: 10px 0px 10px 0px; }
div.content p { margin: 10px 0px 10px 0px; }
td.content table p { margin: 0px 0px 10px 0px; }
div.content table p { margin: 0px 0px 10px 0px; }
div.content {
	background-image: url('/global/images/content_gradient.gif');
	background-position: top left;
	background-repeat: repeat-x;
	background-color: #fff;
	padding: 20px;
	margin: 0px;
	border: none;
	width: 706px;
	overflow: hidden;
	}
table.content-box h1 { margin: 0px 0px 10px 0px; }
table.content-box h2 {
	color: #369;
	font-weight: bold;
	font-size: 16px;
	line-height: 18px;
	background-image: url('/global/images/arrow_pointer.gif');
	background-position: top left; 
	background-repeat: no-repeat; 
	padding: 4px 0px 5px 15px;
	margin: 0px 0px 5px 0px;
	}
table.content-box h2 a:link, td.content-box h2 a:active, td.content-box h2 a:visited {
	color: #369;
	font-weight: bold;
	text-decoration: none;
	}
table.content-box h2 a:hover {
	color: #036;
	text-decoration: underline;
	}
td.content-box hr { 
	border: 0; width: 100%; color: #abc;
	background-color: #abc; height: 1px;
	margin-top: 0px; margin-bottom: 0px;
	}
td.right-column {
	background-color:#112233;
	background-position:left bottom;
	background-repeat:repeat-x;
	margin:0;
	padding:0;
	border-right: 1px solid #abc;
	border-bottom: 4px solid #abc;
	}
#container-pagehead {
	background-color: #369;
/*	background-image: url("/global/images/pagehead_gradient.gif");
	background-position: left top;
	background-repeat: repeat-x; */
	width:100%;
	}
#pagehead-top {
	margin:0 auto;
	height:25px;
	position:relative;
	text-align:left;
	border-bottom:1px solid #abc;
	padding:0;
	}
#pagehead-restrict {
	height:auto !important;
	margin:0 auto;
	position:relative;
	text-align:left;
	width:960px;
	height:25px;
	}
#pagehead {
	font-family:Arial,Verdana,Helvetica,Geneva,sans-serif;
	margin:0 auto;
	height:80px;
	width:960px;
	}
/* tt1 and Uni logo at top of page---------------------------- */
#tt1 {
	background:transparent url(/global/images/tt1_s_cross.gif) no-repeat scroll center top;
	margin:0;
	float:left;
	position:relative;
	width:780px;
	}
#tt1 a, #tt1 a:hover, #tt1 a:active, #tt1 a:visited {
	/*height:80px;*/
	margin:0;
	padding:0;
	text-decoration:none;
	float:left;
	}
/* tt1 text ------------------- */
#pagehead-text {
	color:#fff;
	font-size:1.8em;
	font-weight:bold;
	height:60px;
	overflow:hidden;
	margin:20px 0px 0px 15px;
	text-align:left;
	line-height:1.05em;
	}
#pagehead-text p {
    margin: 0;
    padding: 0;
}
#pagehead-text a, #pagehead-text a:active, #pagehead-text a:visited {
	color:#fff;
	}
#pagehead-text-slim {
	font-weight:normal;
	font-size:0.95em;
	}
/* top RHS Logo ---------------------------------------------- */
#uni-logo {
	float:right;
	margin:0px 10px 0px 0px;
	position:relative;
	width:154px;
	}
#uni-logo a {
	background:transparent url(/global/images/logo/blue_006699a.gif) no-repeat scroll center top;
	float:right;
	height:80px;
	margin:0;
	padding:0;
	text-decoration:none;
	width:154px;
	}
/* Utils/Search bar -------------------------------------------- */
#container-utils-bar {
	background-color:#bcd;
	width:100%;
	border-bottom:1px solid #fff;
	border-top:1px solid #fff;
	padding:3px 0;
	}
#utils-bar {
	width:960px;
	margin:0 auto;
	overflow:hidden;
	font-size:0.9em;
	line-height:0.9em;
	padding: 0px 10px 0px 10px;
	min-height:20px;
	}
#utilities {
	margin: 0px 0px 0px 15px;
	width:940px;
	text-align:right;
	padding:2px 0px 2px 0px;
	}
#crumb-container {
	font-style:normal;
}
.crumb {
	font-style:normal;
}
div.text-resize {
	color:#456;
	font-size:0.9em;
	margin:0;
	display:inline;
	padding:5px;
	vertical-align:bottom;
	}
div.text-resize a:link, div.text-resize a:active, div.text-resize a:visited {
	color:#036;
	text-decoration:none;
	}
div.text-resize a:hover {
	color:#369;
	text-decoration:underline;
	}

/* Div Banner - New
------------------------------------------------------ */
div.branding {
        background-position: top left;
        background-repeat: no-repeat;
        background-color: none;
        margin: 0px; padding: 30px 20px 20px 188px;
        color: #fff; height: 50px;
        text-align: right;
        border-bottom: 1px solid #fff;
        }
div.branding h1 {
        font-family: Arial, Helvetica, sans-serif;
        color: #fff;
        font-size: 18px;
        line-height: 20px;
		font-weight: bold;
        padding: 0px;
        margin: 0px 0px 5px 0px;
        }
span.tagline {
        font-family: Arial, Helvetica, sans-serif;
        color: #eed;
        font-size: 16px;
        line-height: 18px;
        font-weight: normal;
        padding: 0px;
        margin: 0px;
        }
div.branding p {
        font-size: 12px;
        line-height: 14px;
        color: #fff;
        margin: 0px 0px 10px 0px;
        }
div.branding a, div.branding a:link, div.branding a:active,  
div.branding a:visited {
        color: #fff;
        text-decoration: underline;
        padding-bottom: 2px;
        }
div.branding a:hover {
        color: #ffc;
        text-decoration: underline;
        padding-bottom: 2px;
        }

/* Generic
------------------------------------------------------ */
.content h1 { 
	font-size:145%;
	line-height:110%;
	color: #124;
	margin: 0px 0px 10px 0px;
	padding: 0px;
}
.content h1 a:link, .content h1 a:active, .content h1 a:visited { 
	font-size:100%;
	line-height:110%;
	color: #124;
	margin: 0px 0px 10px 0px;
	padding: 0px;
}
.content h1 a:hover { 
	color: #036;
	}
td.column { margin: 0px; padding: 10px 15px 15px 15px; }
table.console p {
	color: #456;
	margin: 0px 0px 10px 0px;
	padding: 0px;
	}
div.content table p.subhead3 {
	margin:0px;
}
table.console a, table.console a:link, table.console a:visited {
	color: #369;
	text-decoration: underline;
	}
table.console a:hover {
	color: #000;
	text-decoration: underline;
	}
table.console h1 { margin: 0px 0px 10px 0px; }
table.console h2 {
	color: #369;
	font-size: 16px;
	font-weight: bold;
	line-height: 16px;
	padding: 0px;
	margin: 0px 0px 5px 0px;
	}
table.console h2 a:link, table.console h2 a:active, table.console h2 a:visited {
	color: #369;
	font-weight: bold;
	text-decoration: none;
	}
table.console h2 a:hover {
	color: #036;
	text-decoration: underline;
	}
table.console hr { 
	border: 0; width: 100%; color: #abc;
	background-color: #abc; height: 1px;
	margin-top: 0px; margin-bottom: 0px;
	}
table.titlehead {
	font-size: 10px;
	line-height: 10px;
	color: #fff;
	font-weight: bold;
	font-style: italic;
	background-color: none;
	background-image: url('/global/images/arrow_info1.gif');
	background-position: center left;
	background-repeat: no-repeat;
	padding: 4px 0px 6px 24px;
	margin: 0px 0px 10px 0px;
	border: 1px solid #c30;
	}
table.titlehead a:link, table.titlehead a:active, table.titlehead a:visited { color: #fff; text-decoration: none; }
table.titlehead a:hover { color: #ffc; text-decoration: underline; }

/* Widget - Promo
------------------------------------------------------ */
div.promo-widget {
	border: none;
	color: #fff;
	font-size: 11px;
	line-height: 15px;
	margin: 0px;
	overflow:hidden;
	padding: 15px 0 5px 14px;
	width:180px;
	}
div.promo-widget hr  {
	margin-top:5px;
}
div.promo-widget a:link, div.promo-widget a:active, div.promo-widget a:visited {
	color: #fff;
	}
div.promo-widget a:hover {
	color: #cc9;
	}
div.promo-widget h1, div.promo-widget h1 a {
	color:#fff;
}
div.promo-widget h2 {
	color:#fff;
	font-size:130%;
	font-weight:bold;
	line-height:105%;
	margin:5px 0px 10px 0px;
	padding:0px 0px 4px;
	}
div.promo-widget h2 a:link, div.promo-widget h2 a:active, div.promo-widget h2 a:visited {
	font-size:100%;
}
div.promo-widget h2 a:hover {
	color: #cc9;
	text-decoration: underline;
	}
div.promo-widget h3 {
	color:#fff;
	font-size:115%;
	font-weight:bold;
	line-height:110%;
	margin:5px 0px 10px 0px;
	padding:0px 0px 4px;
	}
div.promo-widget h3 a:link, div.promo-widget h3 a:active, div.promo-widget h3 a:visited {
	font-size:100%;
}
div.promo-widget h3 a:hover {
	color: #cc9;
	text-decoration: underline;
	}
div.promo-widget p {
	color:#fff;
	margin: 0px 0px 10px 0px;
	}
div.promo-widget ul {
	list-style-type: square;
	list-style-position: outside;
	padding: 0px;
	margin: 0px 0px 10px 15px;
	color: #fff;
	}
div.promo-widget li { 
	color: #fff; font-size: 11px; line-height: 14px; padding-bottom: 5px; 
	}
	
/* Widget - Small floating in-content widget
------------------------------------------------------ */
div.float-widget {
	background-image: none;
	background-position: top left;
	background-repeat: repeat-x;
	background-color: #112233;
	border: none;
	border-left: 1px solid #abc;
	float:right;
	margin: 0px 0px 15px 20px;
	padding: 0px;
	position:relative;
	vertical-align:top;
	width:210px;
}	
/* Widget - Infohead
------------------------------------------------------ */
/* widget infohead */
.infohead-widget {
	background-color: transparent;
	background-position: left center;
	background-repeat: no-repeat;
	border-bottom: 1px solid #bb0000;
	color: #ffffff;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	line-height: 15px;
	margin: 0px 0px 10px 0px;
	padding: 4px 0px 4px 0px;
	width: 180px;
}

	/* legacy style for Further Enquiries widget */
.infohead {
	background-color:#FFFFFF;
	background-image:url("/global/images/arrow_infohead.gif");
	background-position:left center;
	background-repeat:no-repeat;
	border:1px solid #DD5500;
	color:#003366;
	font-size:10px;
	font-weight:bold;
	line-height:10px;
	margin:0 0 10px;
	padding:4px 0 6px 24px;
}
/*RSS
------------------------------------------------------ */
.rss-items { }
.rss-item { }
.rss-item-link {font-weight:normal;}
.rss-item-link a:link {	font-style: italic; }

/* Flowplayer
------------------------------------------------------ */
div.flowplayer { margin: 10px 0px 0px 0px; padding: 0px; }
div.flowplayer p { margin: 0px 0px 10px 0px; padding: 0px; }

/* Content Style
----------------------------------------------------- */
#quadintro table {
	background-color: #fff;
	background-image: url('/global/images/quad_gradient.png');
	background-position: left top;
	background-repeat: repeat-x;
	border-color: #abc;
	border-style: solid;
	border-width: 4px 1px;
	margin: 0px 0px 15px 0px;
	padding:0;
}

/* Search Form
----------------------------------------------------- */
#search-slim {
	display: block;
	padding: 12px 10px 10px 10px;
	margin: 0px;
	vertical-align: top;
	background-color: #abc;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
}
#search-slim a:link, #search-slim a:active, #search-slim a:visited { font-size: 10px; color: #036;
	text-decoration: underline; }
#search-slim a:hover { font-size: 10px; color: #369; text-decoration: underline; }
#search-slim form { margin: 0px 0px 2px 0px; padding: 0px; }
input.slimsearch {
	width: 140px;
	vertical-align: top;
	font-size: 11px;
	font-style: normal;
	height: 16px;
	margin: 0px;
	padding: 1px 0px 1px 5px;
	color: #456;
	background-color: #fff;
	border: 1px solid #abc;
}

/* Footer 
------------------------------------------------------- */
#container-footer {
	background:transparent url(/global/images/gr_foot.gif) repeat-x scroll left top;
	border-top:1px solid #bcd;
	clear:both;
	height:80px;
	position:relative;
	width:100%;
}
#footer {
	color:#456;
	font-size:0.8em;
	height:80px;
	line-height:12px;
	margin:0 auto;
	padding:10px;
	position:relative;
	/*width:982px; leave here for when we change back to larger size template*/ 
	width:962px;
}
#footer a {
	color:#369;
}
#footer-left {
	float:left;
	text-align:left;
	/*width:481px;*/
	width:570px;
	margin-left:10px;
}
#footer-right {
	float:right;
	text-align:right;
	/*width:481px;*/
	width:370px;
	margin-right:10px;
}
/* clear space for footer ---------------------------------------- */
div#clearfoot {
background-color:#fff;
clear:both;
height:10px;
}
/* Show/hide ---------------------------------------*/
.hide {
	display: none;
}
/* Get rid of image borders with hyperlinked images ---------------*/
img {
	border: none
}
/* Stops any anchors from having an outline when clicked on -------*/
a {
	outline:none;
}
/* jQuery Cycle Lite 1.0 Styling for Cycle Plugin 
specific to Research Templates
---------------------------------------------------------------- */
div#slideshow_wrapper {
	margin: 0px 0px 0px 0px;
	height:195px;
	}
div.slideshow {
	border:1px solid #aabbcc; 
	height:170px;
	overflow:hidden;
	padding-bottom: 10px;
	width: 746px;
	} 
div.slideshow a {
	outline: none;
	}
div#nav {
	background-color:#aabbcc;
	float:right;
	height:14px;
	position:relative;
	right:20px;
	top:168px;
	z-index:15;
}
div#nav li {display:inline;float:left;font-size:8px;list-style:none outside none;margin:2px 5px;width:10px;
}
div#nav a:link, div#nav a:active, div#nav a:visited {
	background-color:#ffffff;
	background-repeat:no-repeat;
	display:inline;
	float:left;
	height:10px;
	outline:none;
	width:10px;
}
div#nav img { border: none; display:block;}
div#nav a.activeSlide {
	background-color:#112244;
	background-repeat:no-repeat;
	height:10px;
	outline:none;
	width:10px;
}

/*Styling for Tiny MCE edit box    -----------------------------*/
.defaultSkin table.mceLayout {
	width:100% !important;
}
/*Life Impact Promotional Area Styling    -----------------------------*/
#lifei-fluid-container {
	background-color:#abc;
	width:100%;
}
#lifei-container {
	font-size:11px;
	height:20px;
	margin:0 auto;
	padding:3px 0 0;
	width:960px;
}
#lifei-left {
	float:left;
	margin-left:10px;
}
#lifei-right {
	float:right;
	margin-right:10px;
}
#container-footer {
	border-top:1px solid #fff;
}
/*Heading fixes so headings with strong tags within aren't massive */
strong {
font-weight: bold;
}
